Drupal Flippy Module Access Bypass Vulnerability

Bugtraq ID: 61546
Class: Access Validation Error
CVE: CVE-2013-4187
Remote: Yes
Local: No
Published: Jul 31 2013 12:00AM
Updated: Aug 01 2013 07:05AM
Credit: daviddr
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus